@media(prefers-reduced-motion:no-preference) {
    html {
        scroll-behavior: smooth
    }
}

body {
    margin: 0
}

#uvbase {
    font-display: swap;
    font-family: Noto Sans JP, sans-serif;
    font-optical-sizing: auto;
    font-size: clamp(0px, 3.2vw, 24px);
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-weight: 400;
    letter-spacing: 0.06em;
    line-height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    word-wrap: break-word;
    font-feature-settings: "palt";
}

#uvbase,
#uvbase html {
    background: #fff;
    color: #3a3d3f;
}

#uvbase blockquote,
#uvbase body,
#uvbase code,
#uvbase dd,
#uvbase div,
#uvbase dl,
#uvbase dt,
#uvbase fieldset,
#uvbase figcaption,
#uvbase figure,
#uvbase form,
#uvbase h1,
#uvbase h2,
#uvbase h3,
#uvbase h4,
#uvbase h5,
#uvbase h6,
#uvbase input,
#uvbase legend,
#uvbase li,
#uvbase ol,
#uvbase p,
#uvbase pre,
#uvbase td,
#uvbase textarea,
#uvbase th,
#uvbase ul {
    margin: 0;
    padding: 0
}

#uvbase table {
    border-collapse: collapse;
    border-spacing: 0
}

#uvbase fieldset,
#uvbase img {
    border: 0
}

#uvbase caption,
#uvbase th {
    text-align: left
}

#uvbase h1,
#uvbase h2,
#uvbase h3,
#uvbase h4,
#uvbase h5,
#uvbase h6 {
    font-size: 100%
}

#uvbase h2{
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.001em;
}

#uvbase article,
#uvbase aside,
#uvbase details,
#uvbase figcaption,
#uvbase figure,
#uvbase footer,
#uvbase header,
#uvbase hgroup,
#uvbase nav,
#uvbase section {
    display: block
}

#uvbase caption {
    text-align: left
}

#uvbase img {
    vertical-align: top
}

#uvbase html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

#uvbase main {
    display: block
}

#uvbase abbr,
#uvbase acronym {
    border: 0;
    font-variant: normal
}

#uvbase input,
#uvbase select,
#uvbase textarea {
    font-family: inherit;
    font-size: inherit;
    font-size: 100%;
    font-weight: inherit
}

#uvbase button,
#uvbase input,
#uvbase select,
#uvbase textarea {
    color: inherit;
    font-family: inherit;
    font-size: 100%
}

#uvbase input[type=checkbox],
#uvbase input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

#uvbase input[type=button],
#uvbase input[type=submit] {
    -webkit-appearance: none;
    border-radius: 0
}

#uvbase textarea {
    overflow: auto;
    vertical-align: top
}

#uvbase li {
    list-style: none
}

#uvbase em,
#uvbase i {
    font-style: normal
}

#uvbase em {
    font-weight: unset
}

#uvbase button,
#uvbase input,
#uvbase textarea {
    -webkit-appearance: none;
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    max-width: 100%
}

#uvbase select {
    appearance: none;
    background: #0000;
    border-radius: 0;
    margin: 0;
    padding: 0
}

#uvbase .is-flex {
    display: flex;
    gap: clamp(0px, 4.2666666667vw, 32px);
}

#uvbase * {
    box-sizing: border-box
}

#uvbase .container {
    background: #fff;
    margin: 0 auto;
    max-width: 750px;
    width: 100%
}

@media screen and (min-width:751px) {
    #uvbase .container {
        box-shadow: 0 0 20px #0003
    }
}

#uvbase .inner {
    margin: 0 auto;
    max-width: clamp(0px, 84vw, 630px)
}

#uvbase h1,
#uvbase h2,
#uvbase h3,
#uvbase h4,
#uvbase h5 {
    font-weight: 500;
    line-height: 100%
}

#uvbase h1 img,
#uvbase h2 img,
#uvbase h3 img,
#uvbase h4 img,
#uvbase h5 img {
    display: block;
    margin: auto
}

#uvbase p {
    line-height: 1.7;
    text-align: justify;
    color: #3a3d3f;
}

#uvbase .s {
    display: inline-block;
    letter-spacing: -.02em;
    transform: scaleX(.92);
    transform-origin: top left;
    white-space: nowrap
}

#uvbase a {
    color: #3a3d3f;
    text-decoration: none;
    transition: all .3s
}

#uvbase picture {
    display: block
}

#uvbase img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    width: 100%
}

#uvbase .pink_bb{
    text-decoration: underline;
    text-decoration-color: #ee89a9;
    text-decoration-thickness: 2px;
    text-underline-offset: 8px;
}

#uvbase #kv .block-intro {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-block: clamp(0px, 5.8666666667vw, 44px) clamp(0px, 6.6666666667vw, 50px)
}

#uvbase #kv .block-intro h2 {
    width: clamp(0px, 83.0666666667vw, 623px)
}

#uvbase #kv .block-intro .txt {
    margin-block: clamp(0px, 5.3333333333vw, 40px) clamp(0px, 2.9333333333vw, 22px);
    width: clamp(0px, 76vw, 570px)
}

#uvbase #kv .block-intro .lead {
    width: clamp(0px, 66.6666666667vw, 500px)
}

#uvbase #kv .block-attention {
    border: 4px solid #7ac283;
    padding: clamp(0px, 8.6666666667vw, 65px) clamp(0px, 3.3333333333vw, 25px);
    position: relative
}

#uvbase #kv .block-attention .deco {
    left: clamp(0px, 3.3333333333vw, 25px);
    position: absolute;
    top: clamp(-50px, -6.6666666667vw, 0px);
    width: clamp(0px, 13.3333333333vw, 100px)
}

#uvbase #kv .block-attention h2 {
    margin-inline: auto;
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
    width: clamp(0px, 73.2vw, 549px)
}

#uvbase #kv .block-attention .txt {
    margin-bottom: clamp(-10px, -1.3333333333vw, 0px)
}

#uvbase #kv .block-point {
    padding-block: clamp(0px, 3.3333333333vw, 25px) clamp(0px, 5.3333333333vw, 40px)
}

#uvbase #kv .block-point .image {
    margin-left: clamp(0px, 5.3333333333vw, 40px);
    width: clamp(0px, 97.3333333333vw, 730px)
}

#uvbase #kv .block-point .lead {
    margin-inline: auto;
    margin-top: clamp(0px, 10.6666666667vw, 80px);
    width: clamp(0px, 84vw, 630px)
}

#uvbase #kv .item-link {
    margin: 0 auto;
    max-width: clamp(0px, 84vw, 630px);
    padding-bottom: clamp(0px, 10.6666666667vw, 80px)
}

#uvbase #kv .item-link li {
    position: relative
}

#uvbase #kv .item-link li+li {
    margin-top: clamp(0px, 8vw, 60px)
}

#uvbase #kv .item-link li a {
    display: block
}

@media(hover:hover) {

    #uvbase #kv .item-link li a:hover,
    #uvbase #kv .item-link li a:hover img {
        opacity: 1
    }
}

#uvbase #kv .item-link li figure {
    width: 100%
}

#uvbase #kv .item-link li .btn-detail {
    background: #bce0c1;
    border-radius: clamp(0px, 1.3333333333vw, 10px);
    bottom: clamp(0px, 4vw, 30px);
    display: block;
    font-size: clamp(0px, 3.4666666667vw, 26px);
    font-weight: 700;
    left: 0;
    letter-spacing: .1em;
    line-height: clamp(0px, 6.6666666667vw, 50px);
    position: absolute;
    text-align: center;
    transition: opacity .3s ease;
    width: clamp(0px, 57.3333333333vw, 430px)
}

#uvbase #kv .item-link li .btn-detail:after {
    background: #fff;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    content: "";
    display: block;
    height: clamp(0px, 2.2666666667vw, 17px);
    position: absolute;
    right: clamp(0px, 2.6666666667vw, 20px);
    top: 50%;
    translate: 0 -50%;
    width: clamp(0px, 2.6666666667vw, 20px)
}

@media(hover:hover) {
    #uvbase #kv .item-link li .btn-detail:hover {
        opacity: .6
    }
}

#uvbase #kv .item-link li:nth-child(2n) {
    padding-bottom: clamp(0px, 3.3333333333vw, 25px)
}

#uvbase #kv .item-link li:nth-child(2n) .btn-detail {
    bottom: 0;
    left: auto;
    right: 0
}


#uvbase .block-item {
    position: relative
}

#uvbase .block-item .kv {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

#uvbase .block-item .inner {
    position: relative
}

#uvbase .block-item .ttl {
    margin-inline: auto;
    margin-bottom: clamp(0px, 4.2666666667vw, 32px);
    width: clamp(0px, 84vw, 630px)
}

#uvbase .block-item .lead {
    font-size: clamp(0px, 4.1333333333vw, 31px);
    letter-spacing: 0;
    line-height: 1.935483871
}

#uvbase .block-item .point {
    margin-bottom: clamp(0px, 4.2666666667vw, 32px);
}
#uvbase .block-item .point:last-child {
    margin-bottom: 0;
}

#uvbase .block-item .flow {
    margin-top: clamp(0px, 12.2666666667vw, 92px)
}

#uvbase .block-item .voice {
    margin-inline: auto;
    padding-block: clamp(0px, 11.3333333333vw, 85px) clamp(0px, 13.0666666667vw, 98px);
    transform: translateX(clamp(-5px, -.6666666667vw, 0px));
    width: clamp(0px, 77.3333333333vw, 580px)
}

#uvbase #headmoist {
    padding-top: clamp(0px, 7.3333333333vw, 55px)
}

#uvbase #headmoist .ttl {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
    width: clamp(0px, 73.3333333333vw, 550px)
}

#uvbase #headmoist .lead {
    font-size: clamp(0px, 3.2vw, 24px);
    letter-spacing: -.03em;
    line-height: 1.6666666667
}

#uvbase #headmoist .check {
    margin-top: clamp(0px, 133.3333333333vw, 1000px)
}

#uvbase #headmoist .block-cart .item .item-image figure figcaption {
    bottom: -1.3em
}

#uvbase #moisthair {
    padding-top: clamp(0px, 14.6666666667vw, 110px)
}

#uvbase #moisthair .kv {
    top: clamp(0px, 84vw, 630px)
}

#uvbase #moisthair .check {
    margin-top: clamp(0px, 167.3333333333vw, 1255px)
}

#uvbase #bodywhip {
    padding-top: clamp(0px, 7.3333333333vw, 55px)
}

#uvbase #bodywhip .ttl {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
    width: clamp(0px, 73.3333333333vw, 550px)
}

#uvbase #bodywhip .lead {
    font-size: clamp(0px, 3.2vw, 24px);
    letter-spacing: -.03em;
    line-height: 1.6666666667
}

#uvbase #bodywhip .check {
    margin-top: clamp(0px, 110.6666666667vw, 830px)
}

#uvbase #bodywhip .block-cart .item .item-image figure figcaption {
    bottom: -1.3em
}

#uvbase #moistmilk {
    padding-top: clamp(0px, 9.3333333333vw, 70px)
}

#uvbase #moistmilk>.inner {
    background: #fdf6f9;
    padding: clamp(0px, 8.6666666667vw, 65px) clamp(0px, 4vw, 30px) clamp(0px, 13.3333333333vw, 100px)
}

#uvbase #moistmilk>.inner:before {
    background: #fff;
    border-right: 1px solid #e578ac;
    content: "";
    display: block;
    height: clamp(0px, 11.3333333333vw, 85px);
    left: clamp(-50px, -6.6666666667vw, 0px);
    position: absolute;
    top: clamp(-50px, -6.6666666667vw, 0px);
    transform: rotate(45deg);
    width: clamp(0px, 11.3333333333vw, 85px)
}

#uvbase #moistmilk .kv {
    margin-block: clamp(0px, 3.3333333333vw, 25px);
    margin-inline: clamp(-90px, -12vw, 0px);
    position: static;
    width: clamp(0px, 100vw, 750px)
}

#uvbase #moistmilk .ttl {
    width: clamp(0px, 76vw, 570px)
}

#uvbase #moistmilk .point figure+figure {
    margin-top: clamp(0px, 0vw, 0px)
}

#uvbase #moistmilk .point figure+figure:before {
    background: no-repeat 50%/contain;
    background-image: url("data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_2%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20100%2090%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23cecdcd%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Cg%20id%3D%22TOP%22%3E%3Cg%20id%3D%22_%E3%83%A2%E3%82%A4%E3%82%B9%E3%83%88%E3%83%90%E3%82%B9%E3%83%9F%E3%83%AB%E3%82%AF%22%3E%3Cg%20id%3D%22_%E5%95%86%E5%93%81%E8%AA%AC%E6%98%8E%22%3E%3Cg%20id%3D%22_%E7%9F%A2%E5%8D%B0%22%3E%3Crect%20class%3D%22cls-1%22%20x%3D%2221.5%22%20width%3D%2257%22%20height%3D%2240%22%2F%3E%3Cpolygon%20class%3D%22cls-1%22%20points%3D%2250%2090%20100%2040%200%2040%2050%2090%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    content: "";
    display: block;
    height: clamp(0px, 12vw, 90px);
    margin-block: clamp(0px, 2.6666666667vw, 20px) clamp(0px, 4vw, 30px);
    margin-inline: auto;
    width: clamp(0px, 13.3333333333vw, 100px)
}

#uvbase #moistmilk .voice {
    margin-top: clamp(0px, 11.3333333333vw, 85px);
    padding: 0;
    width: clamp(0px, 72vw, 540px)
}

#uvbase #moistmilk .block-cart {
    margin-top: clamp(0px, 14.6666666667vw, 110px)
}

#uvbase #moistmilk .block-cart .item01 .item-image figure figcaption {
    bottom: -1.3em
}

#uvbase .block-cart {
    background: #f7fcff;
    padding-block: clamp(0px, 9.6vw, 72px)
}

#uvbase .block-cart .inner {
    display: flex;
    flex-direction: column;
    gap: clamp(0px, 9.3333333333vw, 70px)
}

#uvbase .block-cart .item {
    align-items: flex-end;
    background: #fff;
    border: 2px solid #3791d3;
    border-radius: clamp(0px, 4vw, 30px);
    display: flex;
    position: relative
}

#uvbase .block-cart .item .item-image {
    display: flex;
    flex-direction: column;
    gap: clamp(0px, 5.3333333333vw, 40px);
    margin-block: auto;
    padding-block: clamp(0px, 4vw, 30px);
    width: clamp(0px, 26.4vw, 198px)
}

#uvbase .block-cart .item .item-image figure+figure{

}

#uvbase .block-cart .item .item-image.ws {
    padding-left: clamp(0px, 4vw, 30px)
}

#uvbase .block-cart .item .item-image figure {
    position: relative;
    width: 100%
}

#uvbase .block-cart .item .item-image figure figcaption {
    bottom: -1.3em;
    display: flex;
    font-size: clamp(0px, 2.9333333333vw, 22px);
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%
}

#uvbase .block-cart .item .item-image figure figcaption span {
    display: block;
    flex: 1
}

#uvbase .block-cart .item .item-detail {
    align-items: flex-start;
    display: flex;
    flex: 1;
    flex-direction: column;
    min-width: 0;
    padding-block: clamp(0px, 6vw, 45px)
}

#uvbase .block-cart .item .item-detail .name {
    color: #3791d3;
    font-size: clamp(0px, 5.6vw, 42px);
    font-weight: 600;
    line-height: 1.4117647059;
    white-space: nowrap;
    margin-bottom: clamp(0px, 2.666666667vw, 20px);
}

#uvbase .block-cart .item .item-detail .name span {
    display: block;
    font-size: clamp(0px, 4.2666666667vw, 32px);
    font-weight: 700;
    margin-bottom: clamp(0px, .2666666667vw, 2px)
}

#uvbase .block-cart .item .item-detail .name .s {
    font-weight: 800
}

#uvbase .block-cart .item .item-detail em {
    display: inline-block;
    font-weight: 700;
    line-height: 100%
}

#uvbase .block-cart .item .item-detail .num {
    font-size: clamp(0px, 2.9333333333vw, 22px);
    line-height: 1.4166666667;
    margin-bottom: clamp(0px, 2.666666667vw, 20px);
}

#uvbase .block-cart .item .item-detail .normal {
    font-size: clamp(0px, 3.2vw, 24px);
    font-weight: 700
}

#uvbase .block-cart .item .item-detail .price-wrap {
    align-items: baseline;
    display: flex;
    gap: clamp(0px, .6666666667vw, 5px);
    margin-top: clamp(0px, .6666666667vw, 5px);
    position: relative
}

#uvbase .block-cart .item .item-detail .price-wrap .price {
    letter-spacing: 0;
    line-height: 100%;
    translate: clamp(0px, .6666666667vw, 5px) 0
}

#uvbase .block-cart .item .item-detail .price-wrap .price em {
    font-size: clamp(0px, 6.4vw, 48px);
    font-weight: 600;
    letter-spacing: -.025em
}

#uvbase .block-cart .item .item-detail .price-wrap .tax {
    font-size: clamp(0px, 2.9333333333vw, 22px);
    text-align: right
}

#uvbase .block-cart .item .item-detail .price-wrap.special {
    display: block;
    margin-top: clamp(-5px, -.6666666667vw, 0px)
}

#uvbase .block-cart .item .item-detail .price-wrap.special p{
    color: #d70000;
}

#uvbase .block-cart .item .item-detail .price-wrap.special .lead {
    font-size: clamp(0px, 3.2vw, 24px);
    font-weight: 500
}

#uvbase .block-cart .item .item-detail .price-wrap.special .price {
    font-size: clamp(0px, 6.6666666667vw, 50px);
    letter-spacing: -.02em;
    margin-top: clamp(-15px, -2vw, 0px)
}

#uvbase .block-cart .item .item-detail .price-wrap.special .price em {
    font-size: clamp(0px, 10.9333333333vw, 82px)
}

#uvbase .block-cart .item .item-detail .price-wrap.special .tax {
    margin-top: clamp(0px, 0.5333333333vw, 4px);
    display: block;
    font-size: clamp(0px, 3.2vw, 24px);
    translate: clamp(0px, .5333333333vw, 4px) 0
}

#uvbase .block-cart .item .item-detail .price-wrap.special .point {
    background: #d70000;
    border-radius: clamp(0px, .4vw, 3px);
    bottom: calc(100% - clamp(0px, 2.6666666667vw, 20px));
    color: #fff;
    font-size: clamp(0px, 2.9333333333vw, 22px);
    left: calc(100% - clamp(0px, 3.3333333333vw, 25px));
    padding: clamp(0px, .6666666667vw, 5px) clamp(0px, 1.3333333333vw, 10px);
    position: absolute;
    white-space: nowrap
}

#uvbase .block-cart .item .item-detail .price-wrap.special .point:after {
    background: #d70000;
    clip-path: polygon(25% 0, 0 100%, 100% 0);
    content: "";
    display: block;
    height: clamp(0px, 2.6666666667vw, 20px);
    left: clamp(0px, 3.3333333333vw, 25px);
    position: absolute;
    top: calc(100% - 1px);
    width: clamp(0px, 4vw, 30px)
}

#uvbase .block-cart .item .item-detail .price-wrap.special .point em {
    font-size: clamp(0px, 3.2vw, 24px)
}

#uvbase .block-cart .item .item-detail .detail-ttl {
    color: #d70000;
    font-size: clamp(0px, 2.9333333333vw, 22px);
    font-weight: 600;
    line-height: 1;
    /* margin-top: clamp(0px, 1.8666666667vw, 14px) */
    margin-top: clamp(0px, 2.666666667vw, 20px);
}

#uvbase .block-cart .item .item-detail .detail-list {
    margin-top: clamp(0px, .5333333333vw, 4px)
}

#uvbase .block-cart .item .item-detail .detail-list li {
    font-size: clamp(0px, 2.9333333333vw, 22px);
    line-height: 1.1818181818;
    padding-left: 1em;
    text-indent: -1em
}

#uvbase .block-cart .item .btn-wrap {
    margin-top: clamp(0px, 1.066666667vw, 8px);
    width: clamp(0px, 52vw, 390px)
}

#uvbase .block-cart .item .btn-wrap .btn-cart {
    position: relative;
    padding: clamp(0px, 0.9333333333vw, 7px);
    padding-left: clamp(0px, 9.0666666667vw, 68px);
    background: #fce3ec;
    border-radius: clamp(0px, 1.3333333333vw, 10px);
    display: block;
    font-size: clamp(0px, 3.4666666667vw, 26px);
    font-weight: 500;
    letter-spacing: 0.03em;
    line-height: clamp(0px, 6.6666666667vw, 50px);
    text-align: center;
    transition: opacity .3s ease;
    width: 100%;
    box-shadow: clamp(0px, 0.5333333333vw, 4px) clamp(0px, 0.5333333333vw, 4px) 0 #ef91af
}
#uvbase .block-cart .item .btn-wrap .btn-cart::before {
    content: "";
    display: block;
    width: clamp(0px, 5.3333333333vw, 40px);
    height: clamp(0px, 5.3333333333vw, 40px);
    background-image: url(/pickup/euvbase26/img/icn_cart.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: clamp(0px, 4.5333333333vw, 34px);
    top: 50%;
    transform: translateY(-50%);
}

#uvbase .block-cart .item .btn-wrap .btn-cart img {
    display: block
}

@media(hover:hover) {
    #uvbase .block-cart .item .btn-wrap .btn-cart:hover {
        opacity: .6
    }
}

#uvbase .regist-btn {
    bottom: clamp(0px, 3.3333333333vw, 25px);
    display: flex;
    flex-direction: column;
    gap: clamp(0px, 2.6666666667vw, 20px);
    opacity: 0;
    position: fixed;
    right: clamp(0px, 3.3333333333vw, 25px);
    transition: opacity .3s ease;
    width: clamp(0px, 21.3333333333vw, 160px);
    z-index: 2
}

#uvbase .regist-btn a {
    display: block;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .16));
    width: 100%
}

@media(hover:hover) {
    #uvbase .regist-btn a:hover {
        opacity: .6
    }
}

#uvbase .regist-btn.on {
    opacity: 1
}

@media screen and (min-width:751px) {
    #uvbase .regist-btn {
        bottom: clamp(0px, 5.3333333333vw, 40px);
        left: calc(50% + 375px + clamp(0px, 13.3333333333vw, 100px));
        right: auto;
        transform: translateX(-50%);
        width: clamp(0px, 18.6666666667vw, 140px)
    }
}

@media screen and (max-width:1100px) {
    #uvbase .regist-btn {
        bottom: clamp(0px, 5.3333333333vw, 40px);
        left: auto;
        right: clamp(0px, 5.3333333333vw, 40px);
        transform: none;
        width: clamp(0px, 18.6666666667vw, 140px)
    }
}

#uvbase .kv-lead {
    position: relative;
    background: #f7fcff;
    margin-top: clamp(0px, 3.2vw, 24px);
    padding: clamp(0px, 4.2666666667vw, 32px) clamp(0px, 5.2vw, 39px);
}
#uvbase .kv-lead::before,
#uvbase .kv-lead::after {
    content: "";
    display: block;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

#uvbase .kv-lead::before {
    height: clamp(0px, 2.4vw, 18px);
    bottom: 100%;
    background-image: url("/pickup/euvbase26/img/bubble_topline.png")
}

#uvbase .kv-lead::after {
    height: 2px;
    bottom: 0;
    background-image: url("/pickup/euvbase26/img/bubble_btmline.png")
}
#uvbase .kv-lead p {
    line-height: 2;
    text-decoration: underline dashed;
    text-decoration-color: #89ccee;
    text-decoration-thickness: 1px;
    text-underline-offset: 11px;
}

#uvbase .item-showcase{
    background: #f7fcff;
    /* padding-bottom: clamp(0px, 8.5333333333vw, 64px); */
}

#uvbase .item-showcase .item-intro{
    margin-bottom: clamp(0px, 4.2666666667vw, 32px);
}

#uvbase .block-item {
    margin-top: clamp(0px, 10.66666667vw, 80px);
}

#uvbase .block-intro{
    margin-bottom: clamp(0px, 6.9333333333vw, 52px);
}

#uvbase .routine-block {
    margin-bottom:clamp(0px, 4.2666666667vw, 32px);
}

#uvbase .routine-block .image{
    width: 37%;
}

#uvbase .routine-block .routine-desc{
    flex: 1;
}
#uvbase .routine-ttl {
    position: relative;
    padding-left: clamp(0px, 15.2vw, 114px);
    margin-bottom:clamp(0px, 4.2666666667vw, 32px);
    font-size: clamp(0px, 4.2666666667vw, 32px);
    line-height: 1.45;
    font-weight: 600;
}
#uvbase .routine-ttl::before {
    content: "";
    display: block;
    width: 15%;
    height: clamp(0px, 15.8666666667vw, 119px);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

#uvbase .routine1::before {
    background-image: url(/pickup/euvbase26/img/routine_1.png);
}

#uvbase .routine2::before {
    background-image: url(/pickup/euvbase26/img/routine_2.png);
}

#uvbase .routine3::before {
    background-image: url(/pickup/euvbase26/img/routine_3.png);
}

#uvbase .routine4::before {
    background-image: url(/pickup/euvbase26/img/routine_4.png);
}

#uvbase .routine-desc em{
    font-weight: bold;
}

#uvbase .item-showcase .item-about{
    margin-bottom: clamp(0px, 1.3333333333vw, 10px);
    gap: inherit;
    align-items: center;
}
#uvbase .item-showcase .item-image{
    width: 42%;
}
#uvbase .item-showcase .item-detail{
    flex: 1;
}

#uvbase .item-showcase .item-detail .lead{
    position: relative;
    font-size: clamp(0px, 2.9333333333vw, 22px);
    letter-spacing: 0.08em;
    line-height: 1.5;
    padding-left: clamp(0px, 2.1333333333vw, 16px);
    margin-bottom: clamp(0px, 2.1333333333vw, 16px);
}
#uvbase .item-showcase .item-detail .lead::before{
    position: absolute;
    content: "";
    display: block;
    width: clamp(0px, 0.4vw, 3px);
    height: 80%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #3891d3;
}
#uvbase .item-showcase .item-detail .name{
    margin-bottom: clamp(0px, 0.8vw, 6px);
    color: #3791d3;
    font-size: clamp(0px, 3.866666667vw, 29px);
    font-weight: 600;
    line-height: 1.4117647059;
    white-space: nowrap;
}
#uvbase .item-showcase .item-detail .name em{
    font-size: clamp(0px, 5.6vw, 42px);
}
    
#uvbase .item-showcase .item-detail .price-wrap{
    margin-bottom: clamp(0px, 3.2vw, 24px);
}
#uvbase .item-showcase .item-detail .price,
#uvbase .item-showcase .item-detail .tax{
    display: inline-block;
}
#uvbase .item-showcase .item-detail .price{
    font-size: clamp(0px, 3.866666667vw, 29px);
}
#uvbase .item-showcase .item-detail .tax{
    font-size: clamp(0px, 3.2vw, 24px);
}
#uvbase .item-showcase .item-detail .info-btn{
    display: inline-block;
    background: #3791D3;
    border-radius: 100px;
    padding: clamp(0px, 0.6666666667vw, 5px) clamp(0px, 5.2vw, 39px) clamp(0px, 0.6666666667vw, 5px) clamp(0px, 7.066666667vw, 53px);
}
#uvbase .item-showcase .item-detail .info-btn:hover{
    opacity: .6;
}
#uvbase .item-showcase .item-detail .info-btn a{
    margin-top: 0;
    display: block;
    font-size: clamp(0px, 2.666666667vw, 20px);
    color: #fff;
    text-align: center;
    text-decoration: none;
}
    
#uvbase .point-ttl{
    position: relative;
    font-size: clamp(0px, 4vw, 30px);
    font-weight: 600;
    margin-bottom: clamp(0px, 4.2666666667vw, 32px);
    padding: clamp(0px, 2.8vw, 21px);
    text-align: center;
    color: #eb6d94;
    border-radius: clamp(0px, 2.4vw, 18px);
    letter-spacing: 0.08em;
    line-height: 1.4;
    z-index: 0;
}

#uvbase .point-ttl::before{
    position: absolute;
    content: "";
    display: block;
    padding: clamp(0px, 2.8vw, 21px);
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: clamp(0px, 2.4vw, 18px);
    top: 5%;
    right: -0.7%;
    z-index: -1;
}
#uvbase .point-ttl::after{
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #eb6d94;
    border-radius: clamp(0px, 2.4vw, 18px);
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

#uvbase .point .point-content{
    width: 93%;
    margin: auto;
}
#uvbase #uvmilk .point .is-flex{
    gap: 0;
}
#uvbase #uvmilk .point .is-flex .image{
    padding: 0 8%;
}

#uvbase .note{
    margin-top: clamp(0px, 1.3333333333vw, 10px);
    color: #606568;
    font-size: clamp(0px, 2.2666666667vw, 17px);
}

#uvbase .color{
    margin-bottom: clamp(0px, 8.2666666667vw, 62px);
    border: 1px solid #3891d3;
}
#uvbase .color p{
    padding: clamp(0px, 0.6666666667vw, 6px);
    text-align: center;
    font-size: clamp(0px, 3.066666667vw, 23px);
}

#uvbase .natural10{
    color: #fbdbc4;
}

#uvbase .natural20{
    color: #fbceae;
}

#uvbase .orecle20{
    color: #fcd5a8;
}

@media screen and (max-width:750px) {
    #uvbase .pink_bb{
        text-decoration-thickness: 1px;
        text-underline-offset: 5px;
    }
    #uvbase .kv-lead p{
        text-decoration-thickness: 1px;
        text-underline-offset: 8px;
    }
}